[MultiHighlight]
Syntax=
File=

[Comment]
1=*************************************************************
2=<b>Syntax</b> Blitz Basic
3=<b>Author</b> Rickard Johansson
4=<b>Version</b> 1.1
5=<b>Date</b> 2007-01-30
6=
7=<b>Recommended colors:</b>
8=This syntax definition is included with the main program
9=installation. So the recommended colors are already set
10=after the program is installed.
11=*************************************************************

[Sample]
1=; Dummy
2=
3=Dim a : Integer
4=
5=Abs(a)
6=
7=REMSTART
8=Multiline comment
9=REMEND

